MIIS - Client issues - Bug #3093

Flag display while log in (IP service used is nhow paid, please check below the payment plans)

07/05/2022 06:28 PM - priyanka Sharma

Status: Closed Start date: 07/05/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/05/2022 06:30 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 07/25/2022 02:53 PM - Narendra Singh

- Status changed from New to Closed

04/04/2025
